body {
	background:#FFF url(../img/bgbg.jpg) 50% 0 repeat-x;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0px;
}
.all_bg { 
	background: url(../img/bg.jpg) 50% 0 no-repeat;
}
#topnav {
	height: 56px;
	background-image: url(../img/navbg.jpg);
	margin-top: -12px;

}
#toplinks {
	width: 990px;
	margin: 0px auto;
	padding-top: 12px;
	text-align: left;
}
#toplinks a:hover {
	margin-left: -1px;
	margin-right: 1px;
}
#banner {
	height: 50px;
	padding-top: 20px;
}
#content{
	width: 990px;
	text-align: left;  
	padding-bottom: 2em;
	padding: 1em;
	margin: 0px auto;
	min-height: 600px;
}
#footer{
	width: 1024px;
	padding: 12px;
	margin: 0px auto;
}
#footer a{
	color: #9fb7c2;
}
ul#clientmenu {
    position: relative;
    padding: 0;
    height: 120px;
    list-style-type: none;
    display: inline-block;
	text-align: left;
	width: 1024px;
}
ul#clientmenu li a {
    width: 247px;
    text-decoration: none;
	height: 123px;
    margin: 0;
	float: left;
    overflow: hidden;
    list-style-type: none;
	
}
ul#clientmenu span.header {
    font: bold 20px helvetica, arial, sans-serif;
    width: 247px;
	padding-top: 20px;
	padding-bottom: 0px;
	background: none;
}
ul#clientmenu span {
	font: 11px 'Lucida Grande',lucida,helvetica,arial,sans-serif;  
    color: #333333;
    display: block;
	margin-top: 4px;
	padding: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
ul#clientmenu li {
	float:left; 
}
ul#clientmenu li a{
	background: url(../img/navbutton.png);
	background-repeat: no-repeat; 
}
.nav_bookmark {
	float: left;
	display: none;
}
.logo {
	float:left;
	margin-left: 35em;
}
.search {
	float: right;
	margin-right: 2em;
}
td {
	text-align: left;
}
.smaller {
	display: none;
}
.headersm {
	font-size: 1.5em;
}
hr {
display: none;
}
table {
	width: 100%;
}	